{
"ProjectName": "@PROJECT@",
"ArchiveRoot": "@WORKDIR@",
"MediaBaseUrl": "http://metadata.chinaredflag.cn/appstream/media",
"HtmlBaseUrl": "http://metadata.chinaredflag.cn/appstream/",
"Backend": "debian",
"Suites":
  {
    "@KIT_NAME@":
      {
        "sections": ["@ARCHIVE_AREA@"],
        "architectures": ["@ARCH@"]
      }
  }
}
